> For the complete documentation index, see [llms.txt](https://docs.elimity.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.elimity.com/mcp-general-information/release-notes/v1.0.0.md).

# v1.0.0

We are happy to announce release v1.0.0 of Elimity Insights MCP, released on 24 September 2026.

## Summary

This section summarizes the most important changes in release v1.0.0.

<details>

<summary>New functionality</summary>

* Added the first toolcalls:&#x20;
  * `get_connection_url`: Returns the URL at which the current user can connect an Elimity Insights user account.
  * `get_connected_user_accounts`: Lists the Elimity Insights user accounts connected to the current user.
  * `get_user_metadata`: Returns the sources of a connected user account and their entity types, or the entity types of one source, along with the links between entity types.
  * `get_attribute_types`: Returns the attributes and their value types of a single entity type.
  * `perform_evaluations`: Evaluates queries in Elimity Insights for a connected user account, returning entities of a given type filtered by conditions on attributes and links, with sorting and pagination.

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.elimity.com/mcp-general-information/release-notes/v1.0.0.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
